message_chiffre = 'NSKTWRFYNVZJ'



for cle in range(1,27):

    dechiffrement = ''

    for c in message_chiffre:

        dechiffrement += chr((ord(c)-cle-65)%26+65)

    print('Clé :',cle,' - Déchiffrement possible :',dechiffrement)

